body {  font-family: Verdana, Geneva, sans-serif; font-size: 11px}
p, td {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000}
a:hover {  font-family: Verdana, Geneva, sans-serif; color: #993300; text-decoration: none}
a:active {  font-family: Verdana, Geneva, sans-serif; color: #386386; text-decoration: none}
a:link {  font-family: Verdana, Geneva, sans-serif; color: #386386; text-decoration: underline}
ul { font-family: Verdana, Geneva, sans-serif; list-style-position: outside; list-style-image: url(/images/buttons/pspc_bullet.gif); font-size: 11px; color: #000000; margin-left: 14px; padding-left: 0}
ul ul{ font-family: Verdana, Geneva, sans-serif; list-style-position: outside; list-style-image: url(/images/buttons/pspc_dash.gif); font-size: 11px; color: #000000; margin-left: 12px; padding-left: 0}
ul ul ul{ font-family: Verdana, Geneva, sans-serif; list-style-position: outside; list-style-image: url(/images/buttons/pspc_dash2.gif); font-size: 11px; color: #000000; margin-left: 12px; padding-left: 0}
blockquote {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000}
.superscript {  font-family: Verdana, Geneva, sans-serif; vertical-align : super; font-size: xx-small}
li {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000; list-style-position: outside; list-style-type: square}
ol {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000}
.teal12 { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #008281 }
.rust14 { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: normal; color: #990000 }
.blue12 { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #41749E}
.rust20 { font-family: Verdana, Geneva, sans-serif; font-size: 20px; color: #993300; font-weight: normal }
.blue18 { font-family: Verdana, Geneva, sans-serif; font-size: 18px; color: #41749E; font-weight: normal }
.subhead { font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #0066FF}
.border {  border: 1px #999999 solid; border-color: #999999 #999999 #999999 #999999}
.grey14 { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: normal; color: #666666}
.border2 { border: 1px #41749E solid; border-color: #41749E #41749E #41749E #41749E }
.border_index { border: 2px #FFFFFF solid; border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF }
.price {  font-family: Verdana, Geneva, sans-serif; font-size: 24px; color: #993300; font-weight: normal}
.promo {  font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF}
.descriptor {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #333333}
.system { font-family: Verdana, Geneva, sans-serif; font-size: 24pt; color: #386386; font-weight: normal}
.border3 { border: 1px #993300 solid; border-color: #993300 #993300 #993300 #993300 }
td.component {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; background-color: #CBDDEC }
td.model {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #386386}
td.specbgcolor {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; background-color: #ECECEC }
td.modelmenu {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; background-color: #E8E5B9}
td.modelbgcolor {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; background-color: #ECECEC; color: #386386}
td.componentspec {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; background-color: #ECECEC }
tr.item { font-family: Verdana, Geneva, sans-serif; font-size: 11px}
td.componentspec {  font-family: Verdana, Geneva, sans-serif; font-size: 11px; background-color: #CCEDF2}
h5 { font-family: Verdana, Geneva, sans-serif; font-size: 20px; color: #41749E; font-weight: normal }
h3 { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: normal; color: #666666 }
.right_border {
	border-top: 0px solid #000000;
	border-right: 1px solid #929075;
	border-bottom: 0px solid black;
	border-left: 0px solid black;
}
.top_line { border: solid; border-width: 1px 0px 0px; border-color: #929075 black black}
.mstagline { font-size: 11pt; font-weight: normal; }